/* ========================================================================
	Data Extract : Table Build Script
	BUILD_extract_charity_aoo.sql
	Required Table
	21 July 2011  
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_charity_aoo') IS NOT NULL
	DROP TABLE extract_charity_aoo	

CREATE TABLE [dbo].[extract_charity_aoo](
	[regno] [int] NULL,
	[aootype] [varchar](10) NOT NULL,
	[aookey] [int] NOT NULL,
	[welsh] [varchar](1) NOT NULL,
	[master] [int] NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO