/* ========================================================================
	BUILD_extract_main_charity.sql
	Data Extract : Table Build Script
	21 July 2011
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_main_charity') IS NOT NULL
	DROP TABLE extract_main_charity	

CREATE TABLE [dbo].[extract_main_charity](
	[regno] [int] NULL,
	[coyno] [varchar] (50) NULL,
	[trustees] [varchar](1) NOT NULL,
	[fyend] [varchar](4) NULL,
	[welsh] [varchar](1) NOT NULL,
	[incomedate] [smalldatetime] NULL,
	[income] [numeric](12, 0) NULL,
	[grouptype] [varchar](3) NULL,
	[email] [varchar](400) NULL,
	[web] [varchar](400) NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO

