/* ========================================================================
	Data Extract : Table Build Script
	BUILD_extract_overseas_expend.sql
	Required Table
	21 July 2011 
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_overseas_expend') IS NOT NULL
	DROP TABLE extract_overseas_expend	
CREATE TABLE [dbo].[extract_overseas_expend](
	[regno] [int] NULL,
	[artype] [char](4) NOT NULL,
	[fystart] [datetime] NOT NULL,
	[fyend] [datetime] NOT NULL,
	[overseas_expend] [varchar](max) NULL,
	[inc_leg] [varchar](max) NULL,
	[inc_end] [varchar](max) NULL,
	[inc_vol] [varchar](max) NULL,
	[inc_fr] [varchar](max) NULL,
	[inc_char] [varchar](max) NULL,
	[inc_invest] [varchar](max) NULL,
	[inc_other] [varchar](max) NULL,
	[inc_total] [varchar](max) NULL,
	[invest_gain] [varchar](max) NULL,
	[asset_gain] [varchar](max) NULL,
	[pension_gain] [varchar](max) NULL,
	[exp_vol] [varchar](max) NULL,
	[exp_trade] [varchar](max) NULL,
	[exp_invest] [varchar](max) NULL,
	[exp_grant] [varchar](max) NULL,
	[exp_charble] [varchar](max) NULL,
	[exp_gov] [varchar](max) NULL,
	[exp_other] [varchar](max) NULL,
	[exp_total] [varchar](max) NULL,
	[exp_support] [varchar](max) NULL,
	[exp_dep] [varchar](max) NULL,
	[reserves] [varchar](max) NULL,
	[asset_open] [varchar](max) NULL,
	[asset_close] [varchar](max) NULL,
	[fixed_assets] [varchar](max) NULL,
	[open_assets] [varchar](max) NULL,
	[invest_assets] [varchar](max) NULL,
	[cash_assets] [varchar](max) NULL,
	[current_assets] [varchar](max) NULL,
	[credit_1] [varchar](max) NULL,
	[credit_long] [varchar](max) NULL,
	[pension_assets] [varchar](max) NULL,
	[total_assets] [varchar](max) NULL,
	[funds_end] [varchar](max) NULL,
	[funds_restrict] [varchar](max) NULL,
	[funds_unrestrict] [varchar](max) NULL,
	[funds_total] [varchar](max) NULL,
	[employees] [varchar](max) NULL,
	[volunteers] [varchar](max) NULL,
	[cons_acc] [varchar](max) NULL,
	[charity_acc] [varchar](max) NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO


