/* ========================================================================
	Data Extract : Table Build Script
	BUILD_extract_registration.sql
	Required Table
	21 July 2011  
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_registration') IS NOT NULL
	DROP TABLE extract_registration	

CREATE TABLE [dbo].[extract_registration](
	[regno] [int] NULL,
	[subno] [int] NULL,
	[regdate] [smalldatetime] NULL,
	[remdate] [smalldatetime] NULL,
	[remcode] [char](3) NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO

