/* ========================================================================
	BUILD_extract_acct_submit.sql
	Data Extract : Table Build Script
	20 April 2012
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_acct_submit') IS NOT NULL
	DROP TABLE extract_acct_submit	

CREATE TABLE [dbo].[extract_acct_submit](
	[regno] [int] NULL,
	[submit_date] [smalldatetime] NULL,
	[arno] [char](4) NOT NULL,
	[fyend] [varchar](4) NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO
