/* ========================================================================
	Data Extract : Table Build Script
	BUILD_extract_aoo_ref.sql
	Required Table
	21 July 2011  
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_aoo_ref') IS NOT NULL
	DROP TABLE extract_aoo_ref	

CREATE TABLE [dbo].[extract_aoo_ref](
	[aootype] [varchar](10) NOT NULL,
	[aookey] [int] NOT NULL,
	[aooname] [varchar](255) NOT NULL,
	[aoosort] [varchar](100) NOT NULL,
	[welsh] [varchar](1) NOT NULL,
	[master] [int] NULL
) ON [PRIMARY]
GO

SET ANSI_PADDING OFF
GO