/* ========================================================================
	Data Extract : Table Build Script
	BUILD_extract_financial.sql
	Required Table
	21 July 2011 
============================================================================ */
USE [RegPlusExtract]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

/* Drop and Create table */
IF OBJECT_ID('extract_financial') IS NOT NULL
	DROP TABLE extract_financial	

CREATE TABLE [dbo].[extract_financial](
	[regno] [int] NULL,
	[fystart] [smalldatetime] NULL,
	[fyend] [smalldatetime] NULL,
	[income] [numeric](12, 0) NULL,
	[expend] [numeric](12, 0) NULL
) ON [PRIMARY]
GO